Package python2-irc 11.0.1-2 (any) already flagged

python2-irc has already been flagged out-of-date.

You can return to the package details page for python2-irc.